ChartDirector Ver 5.0 (PHP Edition)

WebChartViewer.setZoomOutRatio

Usage

setZoomOutRatio(ratio)

Description

Sets the magnification ratio for each zoom out click of the mouse.
For zoom out, the ratio should be less than 1. The default is 0.5.

Arguments

Argument | Default | Description
--- | --- | ---
ratio | (Mandatory) | The zoom out ratio.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.